
#include <16f887.h>
#use delay(clock=20000000)
#FUSES HS

void main() 
{
  set_tris_d(0x0);
   while(TRUE)
   {
     output_D(0x01);
     delay_ms(500);
     outut_D(0x00);
     delay_ms(500);
   }

}
